Auto Multiple Choice - Bug # 862: AMC-TXT feuille de réponse séparée-question ouverte avec

illustration

Status: Closed Priority: Normal

Author: Bruno GUGI Category: AMC-TXT

Created: 12/07/2022 Assignee: Alexis Bienvenle

Updated: 12/11/2022 Due date:

Description: Bonjour.
Dans un sujet AMC-TXT - feuille de réponses séparée
- des qcm et des questions ouvertes
- une illustration Planche 1 dont la position est imposée tout a la fin pour apparaitre aprés toutes les qcm,
c'est donc volontaire et c'est ok
- une illustration Planche 2 qui n'apparait pas dans la feuille de réponse malgré les efforts - apparait nulle part
- une illustration Planche 3 qui apparait mais hors feuille de réponse, mais rien n'est fait pour qu'elle y
apparaisse
En résumé dans la feuille de réponse, dans les questions ouvertes, je cherche a faire apparaitre deux images
dans deux cadres de la feuille de réponse pour que les images soient annotées, pour y compléter des noms,
y dessiner.
J'avais réussi a inclure une image dans un cadre de réponse ouverte, dans un questionnaire sans feuille de
réponses séparées. Mais la avec une feuille de réponse séparée, c'est plutdt échec sur échec. J'ai essayé en
vain avec une commande mais ¢a doit étre mal codé de ma part
Pour traiter les scans de 450 sujets nous préférons avoir une feuille de réponses séparées.
Merci d'avance pour votre aide

History

12/11/2022 10:28 pm - Alexis Bienvenlie
- File deleted (biochimieL1-CC1-2022-23-v1.txt)

12/11/2022 10:28 pm - Alexis Bienveniie
- File deleted (planche2.png)

12/11/2022 10:28 pm - Alexis Bienvenlie
- File deleted (planche1.png)

12/11/2022 10:28 pm - Alexis Bienvenlie
- File deleted (planche3-1.png)

12/11/2022 10:28 pm - Alexis Bienveniie
- File deleted (DOC-sujet.pdf)

12/11/2022 10:29 pm - Alexis Bienvenlie
- Status changed from New to Closed

- % Done changed from 0 to 100
